/* general */
body {
    background-image: url("../images/fondo.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
  }
  
  /* header */
  header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    background-color: #f1f1f182;
    margin-bottom: 25px;
  }
  
  .logo img {
    width: 170px;
  }
  
  nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  nav ul li {
    display: inline-block;
    margin-right: 10px;
  }
  
  nav ul li a {
    text-decoration: none;
    color: #000000;
  }
  
  
  /* grid de servicios */
  .services {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    margin-top: 50px;
  }
  
  .service {
    background-color: #f1f1f1;
    padding: 20px;
    text-align: center;
  }
  
  /* carrusel */
.carousel {
    width: 800px;
    margin: 0 auto;
    position: relative;
}

.slides {
  display: flex;
  overflow: hidden;
}

.slide {
  flex-shrink: 0;
  width: 100%;
  transition: transform 0.5s ease;
}

.slide img {
  width: 100%;
  height: auto;
}

.prev,
.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #ffffff;
  font-size: 30px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  text-decoration: none;
  z-index: 1;
}

.prev {
  left: 10px;
}

.next {
  right: 10px;
}

.services {
  margin-top: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}

.service {
    
  background-color: #ffffffb8;
  padding: 20px;
  text-align: center;
  
}
.service2 {
    background-color: #005192b8;
    padding: 20px;
    text-align: center;
  }

footer {
  background-color: rgb(71, 71, 71);
  color: white;
  padding: 20px;
  margin-top: 50px;
}

.contact-info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.contact-item {
  display: flex;
  align-items: center;
}

.contact-item img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}

h4 {
  font-size: 25px;
}

.caja{
  font-size: 20px;
  color: white;
}

.serv{
  color: white;
}

.cajaa{
  font-size: 20px;
}